body {background-image: url(images/bgside.jpg);
         background-repeat: repeat;
         background-attachment: fixed;
         background-color: #B19379}

p {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
   font-size: 16px;
   color: #3D2618}

a:link {color: #3D2618;
        font-weight: bold;
        text-decoration: none}

a:visited {color: #3D2618;
           font-weight: bold;
           text-decoration: none}

a:hover {color: #95775B;
         font-weight: bold;
         text-decoration: underline}

a:active {color: #95775B;
          font-weight: bold;
          text-decoration: underline}

a.underline {text-decoration: underline}

.corners {width:1010px;  
          margin: 0px auto 0px auto;
          -moz-box-shadow: 0 0 8px 8px #3D2618;
          -webkit-box-shadow: 0 0 8px 8px #3D2618;
          box-shadow: 0 0 8px 8px #3D2618}

.topper {background-color: #95775B;
         background-image: url(images/bgback.jpg);
         width: 1010px;
         text-align: center;
         padding: 0px;
         border: 0px;
         border-spacing: 0;
         border-collapse: collapse}

.topperborder {background-color: #3D2618}

.linksbg {background-color: #DFCBB3;
          background-image: url(images/bgcontent.jpg);
          border-color: #3D2618;
          border-style: solid;
          border-top-width: 0px;
          border-right-width: 4px;
          border-bottom-width: 0px;
          border-left-width: 0px;
          text-align: left;
          vertical-align: top}

.linkstable {width: 190px;
             padding: 0px;
             border: 0px;
             border-spacing: 8;
             border-collapse:collapse}

.links {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
        font-size: 17px;
        color: #3D2618}

.contentbg {background-color: #DFCBB3;
            background-image: url(images/bgcontent.jpg);
            border-color: #3D2618;
            border-style: solid;
            border-top-width: 0px;
            border-right-width: 4px;
            border-bottom-width: 0px;
            border-left-width: 0px;
            vertical-align: top}

.content {width: 619px;
          padding: 16px;
          border: 0px;
          border-spacing: 0;
          border-collapse: collapse;
          text-align: left}

.scrap {color: #3D2618;
        font-weight: bold;
        text-decoration: underline;
        font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
        font-size: 20px}

img.cent {display: block;
          margin-left: auto;
          margin-right: auto;
          border: 2px #3D2618 solid}

#iframe {width: 560px;
         margin-left: auto;
         margin-right: auto;
         border: 2px #3D2618 solid}

.boldtxt {font-weight:bold}
 
.centertxt {text-align: center}

.lefttxt {text-align: left}

.quotesbg {background-color: #DFCBB3;
           background-image: url(images/bgcontent.jpg);
           width: 195px;
           padding: 0px;
           border: 0px;
           border-spacing: 0;
           border-collapse: collapse;
           vertical-align: top}

.quotestable {width: 165px;
              margin-left:auto;
              margin-right:auto;
              padding: 6px;
              border: 0px;
              border-spacing: 8;
              border-collapse:collapse}

.quotes {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
         font-size: 15px;
         width: 165px;
         color: #3D2618;
         background-color: #DFCBB3;
         background-image: url(images/bgcontent.jpg);
         border: 0px #613E20 solid;
         text-align: left;
         vertical-align: top}

.iquote {font-style: italic}

.iauthor {font-style: italic;
             font-weight:bold;
             text-align: right}

.poems {font-style: italic;
        font-weight:bold;
        text-align: center}

.foot {background-color: #DFCBB3;
         background-image: url(images/bgcontent.jpg);
         text-align: center;
         border-color: #3D2618;
         border-style: solid;
         border-top-width: 0px;
         border-right-width: 4px;
         border-bottom-width: 0px;
         border-left-width: 0px;
         font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
         font-size: 14px;
         color: #3D2618}



img.floatleft {border: 2px solid #3D2618;
               float: left; 
               margin: 0px 20px 10px 0px}


img.floatright {border: 2px solid #3D2618;
                float: right; 
                margin: 0px 0px 10px 20px}


img.floatcenter {border: 2px solid #3D2618;
                 margin:0px auto 0px auto;
                 display: block;
                 text-align: center}



img.floatcent {border: 1px solid #3D2618;
                 margin:0px auto 0px auto;
                 display: block;
                 text-align: center;
                 -moz-border-radius: 15px 15px 15px 15px;  
                 -webkit-border-radius: 15px 15px 15px 15px;  
                 border-radius: 15px 15px 15px 15px;
                 -moz-box-shadow: 0 0 2px 2px #3D2618;
                 -webkit-box-shadow: 0 0 2px 2px #3D2618;
                 box-shadow: 0 0 2px 2px #3D2618;}


